.page-footer {width: 100%; margin-top: 50px; padding: 74px 0 51px; background: #5E6A71}
@media (max-width: 719px) {
    .page-footer {margin-top: 15px}
}

.page-footer .list-title {color: #fff; font-weight: 600; text-transform: uppercase}
.page-footer p+ul {margin-top: 26px}
.page-footer ul li+li {margin-top: 15px}
.page-footer li a {color: #fff}

.page-footer p {color: #fff}
.page-footer a {color: #e31f26 }
.page-footer .social-link:before {display: inline-block; width: 12px; margin-right: 10px; font-size: 10px; text-align: center}
.page-footer .social-link.icon-facebook:before {font-size: 13px}

.page-footer .grid>div:last-child>.clip {margin-top: 25px; padding-top: 41px; border-top: 1px solid #616161}


/*
 * Mobile footer
 */
@media (max-width: 719px) {
    .page-footer {padding: 44px 0 25px}
    .page-footer .list-title,
    .page-footer li,
    .page-footer p {font-size: 14px; line-height: 1.5}
    .page-footer p+ul {margin-top: 27px}
    .page-footer ul.grid li+li {margin-top: 0}
    .page-footer ul li+li {margin-top: 7px}

    .page-footer .social-links {position: relative; margin: -4px 0 -26px; padding: 20px 0 0; border-top: 1px solid #616161}
    /*.page-footer .social-links:before {content: ''; position: absolute; top: 20px; bottom: 4px; left: 50%; width: 1px; background: #616161}*/
    .page-footer .social-link {display: inline-block}
    .page-footer .social-link:before {display: block; width: 65px; margin: 0 auto 11px; font-size: 32px}

    .page-footer .grid>div:last-child>.clip {margin-top: 0; padding-top: 29px}

    .page-footer .footer-text a:before {content: ''; display: block}
}
